Watchfully update

  • Posts: 133
  • Thank you received: 0
7 months 2 weeks ago #283982

-- url of the page with the problem -- : www.hikashop.com
-- HikaShop version -- : 3.2.1
-- Joomla version -- : 3.8.2

hello a 10 sites with hikashop (free and pro version) and use watchfull.li to ckeck it and update
but its not compatible .... can you do something ?
regards

Please Log in or Create an account to join the conversation.

  • Posts: 62781
  • Thank you received: 9006
  • MODERATOR
7 months 2 weeks ago #283983

Hi,

I remember P-A from watchfully made even a specific integration plugin for HikaShop so I'm surprised you're saying that.
extensions.joomla.org/extension/hikashop...es-app-for-watchful/
What do you think it is not compatible ? Could you provide more details ?

Please Log in or Create an account to join the conversation.

  • Posts: 133
  • Thank you received: 0
7 months 2 weeks ago #284037

when i try to update hikashop that say package isn't good
i am trying to contact watch support but ...
"Unfortunately we don't have support for that extension, if Hikashop developers are interested, they can contact us and we can provide them details how to get it working from watchful also.
They need to contact us using this form: watchful.li/contact "

Please Log in or Create an account to join the conversation.

  • Posts: 62781
  • Thank you received: 9006
  • MODERATOR
7 months 2 weeks ago #284038

Hi,

Thanks. I've sent a contact request there.
We'll see what they say.

Please Log in or Create an account to join the conversation.

  • Posts: 62781
  • Thank you received: 9006
  • MODERATOR
6 months 1 week ago #285676

Hi,

Support for HikaShop has been added. It should work with HikaShop starting with the 3.2.2.

Please Log in or Create an account to join the conversation.

  • Posts: 133
  • Thank you received: 0
6 months 1 week ago #285783

very good !

Please Log in or Create an account to join the conversation.

Time to create page: 0.090 seconds
Powered by Kunena Forum